@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap");

body {
  font-family: "Poppins", sans-serif;
}

a {
  text-decoration: none;
  color: rgb(138, 1, 92);
}

table thead tr th {
  text-align: center;
}

.materi-list {
  padding-left: 1rem !important;
  background-color: rgb(255, 255, 255);
  margin-top: 0.8rem;
  padding: 10px;
  border-radius: 8px;
  box-shadow: thistle;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.1);
  font-size: 0.9rem;
}

.materi-list:hover {
  background-color: rgb(0,119,147);
  color: whitesmoke;
}

.materi-aktif {
  background-color: rgb(0,119,147);
  color: whitesmoke;
}

span {
  font-size: 0.9rem;
}

p {
  font-size: 0.9rem;
}

aside {
  box-shadow: inset !important;
}

main {
  .card {
    border-radius: 15px;
    border: 0;
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.1);
  }
}

i {
  font-size: 1.1rem;
}

.nav-ic {
  height: 30px;
  width: 30px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.1);
}

.nav-li {
  margin-left: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.aktif i {
  background-color: rgb(0,119,147);
  color: white !important;
}

.aktif span {
  font-weight: bold;
  color: rgb(0,119,147);
}

.text-utama {
  background-color: white;
  color: rgb(0,119,147);
}

.btn-utama {
  background-color: rgb(0,119,147);
  color: white;
}

.btn-out-utama {
  background-color: rgb(0,119,147);
  color: white;
}

.btn-out-utama:hover {
  background-color: rgb(0,119,147);
  color: rgb(225, 218, 223);
}

.bg-utama {
  background-color: rgb(0,119,147);
  background-color: linear-gradient(90deg, rgba(0,119,147,1) 0%, rgba(116,212,232,1) 72%);
}

.btn-utama:hover {
  background-color: rgb(11, 181, 220);
  color: white;
}

.link-side {
  background-color: rgb(255, 255, 255);
  margin-top: 0.8rem;
  padding: 10px;
  color: rgb(0,119,147);
  border-radius: 8px;
  box-shadow: thistle;
  box-shadow: 0 3px 10px rgb(0 0 0 / 0.1);
}

.tengah {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.fs-s {
  font-size: 0.8rem;
}
